VRM-FAQ

鉄道模型シミュレーター2関連

201系中央線の導入について


対象ソフト:

鉄道模型シミュレーター2、鉄道模型シミュレーター2「超高速版」


初代鉄道模型シミュレーター向け製品として発売されていました「パッケージ版201系中央線」は、インストーラーが古いためファイル属性が正しく設定されていません。
このため、バージョン2システムで201系車輌の読み込みが行われません。

インストール後、該当する車輌データファイルをエクスプローラーで選択してプロパティーを開き、ファイル属性を設定してください。「読みとり専用」をOFF、「アーカイブ」をONにしてください。


PAGE TOP